@charset "utf-8";

/* ############################################################################
 *
 * フォトコンLP 結果発表
 *
 * ############################################################################ */
/* 汎用ブロック */
.contens-detail *,
.contens-detail *:before,
.contens-detail *:after {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box; 
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img{
  vertical-align: bottom;
}
ol{
  list-style: none;
  padding-left: 0;
}
.contens-detail{
  color: #4c2f11;
  font-size: 20px;
}
.sp-only{
  display: none;
}

/* MVエリア */
.mv{
  padding: 45px 10px 26px;
  background: #fff5ee url(../images/result/mv_bg-pc.png) no-repeat center / 943px;
}
.mv-inner{
  display: flex;
  max-width: 962px;
  margin: 0 auto;
}
.mv-image{
  position: relative;
}
.mv-image--l{
  top: -16px;
  left: 8px;
}
.mv-image--r{
  top: -16px;
  right: -6px;
}

.mv-heading{
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 38px;
  margin: 0 0 30px;
}
.mv-detail {
  font-size: 24px;
  line-height: 1.5;
  text-align: center;
}
.mv-text + .mv-text{
  margin-top: 12px;
}


/* MV下汎用的アイテム */
.conts{
  padding: 80px 10px;
  background: #fff;
}
.conts-inner{
  max-width: 962px;
  margin: 0 auto;
}


/* 受賞ブロック */
.award-heading{
  margin: 0 auto 34px;
  padding: 0;
  border: none;
  box-shadow: none;
}

.awardList{
  display: flex;
  justify-content: center;
  gap: 30px;
  margin: 0 0 44px;
}
.awardList-link{
  display: inline-block;
  padding: 15px 15px 18px;
  border-radius: 5px;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .2);
  background: #fff;
  color: #4c2f11!important;
  font-weight: 700;
  text-decoration: none;
}
.awardList-link:hover{
  opacity: .7;
}
.awardList-image{
  margin: 0 0 10px;
}
.awardList-title{
  font-size: 16px;
}
.awardList-user{
  font-size: 14px;
  text-align: right;
}

.awardItem-heading{
  margin: 0 0 30px;
  text-align: center;
}
.awardItem-btn{
  position: relative;
  min-width: 310px;
  padding: 20px 54px 20px 30px;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: 700;
  font-size: 26px;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}
.awardItem-btn::before{
  content: "";
  position: absolute;
  top: 50%;
  right: 26px;
  transform: translateY(-50%);
  display: inline-block;
  background: url(../images/result/icom_arrow.png) no-repeat center / contain;
  width: 20px;
  height: 14px;
}
.awardItem-btn.is-open::before{
  transform: translateY(-50%) rotate(180deg);
}
.awardItem-inner{
  display: flex;
  align-items: center;
  gap: 40px;
  max-width: 870px;
  margin: 0 auto;
  padding: 20px 30px;
  border-radius: 5px;
  background: #fff;
}
.awardItem-texts{
  font-weight: 700;
}
.awardItem-name{
  font-size: 22px;
}
.awardItem-name span::before {
  content: "＜";
}
.awardItem-name span::after {
  content: "＞";
} 
.awardItem-name + .awardItem-text{
  margin-top: 10px;
}
.awardItem-texts .awardItem-text{
  margin-left: 1em;
  font-size: 14px;
  line-height: 1.7;
  text-indent: -1em;
}
.awardItem-texts .awardItem-text::before{
  content: "・";
  margin: 0 3px;
}


/* 中に開閉ボックスがある場合 */
.award--addAwardItem{
  padding-bottom: 50px;
}
.award--addAwardItem .awardItem-body{
  display: none;
  margin: 0 0 30px;
}
/* ペットゴー賞 */
.award--petgo{
  background: #ebffff;
}
.award--petgo .awardItem-btn{
  background: #3fb7b6;
}
.award--petgo .awardItem-btn:hover{
  background: #22a2a1;
}
.award--petgo .awardItem-inner{
  border: 1px solid #3fb7b6;
}

/* ネコジルシ賞 */
.award--nekojirushi{
  background: #fff0f4;
}
.award--nekojirushi .awardItem-btn{
  background: #ffa5bd;
}
.award--nekojirushi .awardItem-btn:hover{
  background: #ff87a7;
}
.award--nekojirushi .awardItem-inner{
  justify-content: center;
  border: 1px solid #ffa5bd;
}

/* 参加賞 */
.award--entry{
  background: #ffeddb;
}
.award--entry .awardItem-inner{
  display: block;
  max-width: 100%;
  padding: 30px;
  border: 1px solid #ffb649;
  border-radius: 10px;
}
.award--entry .awardItem-text{
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}
.award--entry .awardItem-text span{
  color: #ff8100;
  font-size: 28px;
}
.award--entry .awardItem-text--note{
  font-size: 18px;
} 
.award--entry .awardItem-image{
  margin: 20px 0 24px;
  text-align: center;
}

.note {
  margin: 17px 0 0;
}
.note-text {
  display: grid;
  grid-template-columns: auto 1fr;
  margin-top: 2px;
  color: #4c2f11;
  font-size: 16px;
  text-align: left;
}
.note-text span {
  padding-right: .5em;
}


/* 入賞・参加者のみなさまへ */
.section-heading{
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 598px;
  height: 71px;
  margin: 0 auto;
  padding: 0 0 4px;
  border: none;
  box-shadow: none;
  background: url(../images/result/heading_bg.png) no-repeat center / contain;
  color: #fff;
  font-size: 38px;
  font-weight: 700;
  text-align: center;
}
.text{
  line-height: 1.7;
}
.contactNotes-body{
  margin: -34px 0 0;
  padding: 62px 40px 30px;
  border: 1px solid #ffb649;
  border-radius: 10px;
}
.contactNotes-body .text + .text{
  margin-top: 14px;
}
.section-subheading{
  margin: 34px 0 16px;
  color: #ff8100;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
.section-subheading span{
  position: relative;
  display: inline-block;
  padding: 0 104px;
}
.section-subheading span::before,
.section-subheading span::after{
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  width: 80px;
  height: 2px;
  background: #ff8100;
}
.section-subheading span::before{
  left: 0;
}
.section-subheading span::after{
  right: 0;
}
